
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《paste命令》-linux命令五分钟系列之二十 / 憋错料</title>

    <meta name="description" content="《paste命令》-linux命令五分钟系列之二十 本原创文章属于&lt;Linux大棚&gt;博客,博客地址为http://roclinux.cn.文章作者为rocrocket. 为了防止某些网站的恶性转载,特在每篇文章前加入此信息,还望读者体谅. === [正文开始] 在本系列上一篇文章中涉及到了cut命令(&lt;cut命令&gt;-linux命令五分钟系列之十九),本文章介绍的这个paste命令,是一个专门和cut对着干的命令,作用是将几个文件拼凑在一起. 1 paste的拼凑原理是什么? 这个很简单,和cut的原理几乎一样,就是将几个文 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">《paste命令》-linux命令五分钟系列之二十</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcm9jbGludXguY24vd3AtY29udGVudC91cGxvYWRzL2ljb25zLzVtaW4tY29tbWFuZC1sb2dvLmpwZw==.jpg" /></p>
<p><strong>本原创文章属于<a href="http://roclinux.cn/" rel="external nofollow noreferrer">《Linux大棚》</a>博客，博客地址为<a href="http://roclinux.cn/" rel="external nofollow noreferrer">http://roclinux.cn</a>。文章作者为rocrocket。</strong></p>
<p><strong>为了防止某些网站的恶性转载，特在每篇文章前加入此信息，还望读者体谅。</strong></p>
<p><strong>===</strong></p>
<p><strong>[正文开始]</strong></p>
<p><strong><br />
</strong>在本系列上一篇文章中涉及到了cut命令（<a href="http://roclinux.cn/?p=1328" rel="external nofollow noreferrer">《cut命令》-linux命令五分钟系列之十九</a>），本文章介绍的这个paste命令，是一个专门和cut对着干的命令，作用是将几个文件拼凑在一起。</p>
<p><strong>1 paste的拼凑原理是什么?</strong></p>
<p>这个很简单，和cut的原理几乎一样，就是将几个文件的相应行用制表符连接起来，并输出到标准输出。</p>
<p>paste最简单的使用方法是：</p>
<p>[[email&#160;protected] programming]$ cat p1.txt</p>
<table>
<tbody>
<tr>
<td>
<pre>1
2
3
[rocrocket@rocrocket programming]$ cat p2.txt
a
b
c
[rocrocket@rocrocket programming]$ paste p1.txt p2.txt
1&nbsp;&nbsp;&nbsp; a
2&nbsp;&nbsp;&nbsp; b
3&nbsp;&nbsp;&nbsp; c
[rocrocket@rocrocket programming]$ paste p1.txt p2.txt|sed -n l
1\ta$
2\tb$
3\tc$</pre>
</td>
</tr>
</tbody>
</table>
<p>看到制表符了吧，它就是默认的间隔符。</p>
<p><strong>2 上面的例子是两个文件的，那三个文件呢？</strong></p>
<p>当然也可以了。看看例子吧：</p>
<table>
<tbody>
<tr>
<td>
<pre>[rocrocket@rocrocket programming]$ cat p3.txt
I
II
III
[rocrocket@rocrocket programming]$ paste p1.txt p2.txt p3.txt
1&nbsp;&nbsp;&nbsp; a&nbsp;&nbsp;&nbsp; I
2&nbsp;&nbsp;&nbsp; b&nbsp;&nbsp;&nbsp; II
3&nbsp;&nbsp;&nbsp; c&nbsp;&nbsp;&nbsp; III
[rocrocket@rocrocket programming]$ paste p3.txt p2.txt p1.txt
I&nbsp;&nbsp;&nbsp; a&nbsp;&nbsp;&nbsp; 1
II&nbsp;&nbsp; b&nbsp;&nbsp;&nbsp; 2
III&nbsp; c&nbsp;&nbsp;&nbsp; 3</pre>
</td>
</tr>
</tbody>
</table>
<p>可见paste的结果是和文件列表的顺序有关的。</p>
<p><strong>3 我不想用制表符来间隔，我想用星号(*)，可以么？</strong></p>
<p>行的！使用-d符号就可以设定间隔符，这和cut没有两样。看看例子：</p>
<table>
<tbody>
<tr>
<td>
<pre>[rocrocket@rocrocket programming]$ paste -d ‘*‘ p3.txt p2.txt p1.txt
I*a*1
II*b*2
III*c*3</pre>
</td>
</tr>
</tbody>
</table>
<p>要注意一点，此处一定要把星号用引号括起来哦（单引号双引号均可），否则shell会把星号扩展为当前目录下的文件列表哦，小心小心。</p>
<p><strong>4 我看过paste命令的man，里面提到了一个-s选项，我不懂是什么意思？</strong></p>
<p>这个很好解释，继续上面的例子，看看这个命令：</p>
<table>
<tbody>
<tr>
<td>
<pre>[rocrocket@rocrocket programming]$ paste -s -d "*" p3.txt p2.txt p1.txt
I*II*III
a*b*c
1*2*3</pre>
</td>
</tr>
</tbody>
</table>
<p>呵呵，懂了吧，-s就是以每个文件为一个处理单元，将其中的所有行以-d设定的间隔符相连接组成一大行，输出到标准输出中。</p>
<p>一句话：paste就是来组合文件的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 20:13:03 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>《paste命令》-linux命令五分钟系列之二十的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Onp1Z0.html" rel="bookmark">《sed的流艺术之二》-linux命令五分钟系列之二十二</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本原创文章属于&lt;Linux大棚&gt;博客,博客地址为http://roclinux.cn.文章作者为rocrocket. 为了防止某些网站的恶性转载,特在每篇文章前加入此信息,还望读者体谅. === [正文开始] 上文接:&lt;sed的流艺术之一&gt;-linux命令五分钟系列之二十一 5 sed中有选项么?有没有什么比较常用的? sed最主要的就是command部分,把这部分玩转了,你就已经很厉害了,而玩转这部分的前提是玩转正则表达式.尽管如此,sed的选项部分的-n选项仍然是非常重要,理解			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/35X9GR0.html" rel="bookmark">《sort帮你排序》-linux命令五分钟系列之二十六</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本原创文章属于&lt;Linux大棚&gt;博客,博客地址为http://roclinux.cn.文章作者为rocrocket. 为了防止某些网站的恶性转载,特在每篇文章前加入此信息,还望读者体谅. === 好久没写技术文章了,对不住大家.今天送上sort帮你排序,以资共享.:) [正文开始] sort是在Linux里非常常用的一个命令,管排序的,集中精力,五分钟搞定sort,现在开始! 1 sort的工作原理 sort将文件的每一行作为一个单位,相互比较,比较原则是从首字符向后,依次按ASCII码值进行			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MzEkbq4.html" rel="bookmark">《sed的流艺术之三》-linux命令五分钟系列之二十三</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本原创文章属于&lt;Linux大棚&gt;博客,博客地址为http://roclinux.cn.文章作者为rocrocket. 为了防止某些网站的恶性转载,特在每篇文章前加入此信息,还望读者体谅. === [正文开始] 上文接:&lt;sed的流艺术之二&gt;-linux命令五分钟系列之二十二 例五 给某些字符串后面插入些内容 [[email protected] programming]$ cat mysed.txt Beijing London[[email protected] programm			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MPvepv3.html" rel="bookmark">《sed的流艺术之一》-linux命令五分钟系列之二十一</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本原创文章属于&lt;Linux大棚&gt;博客,博客地址为http://roclinux.cn.文章作者为rocrocket. 为了防止某些网站的恶性转载,特在每篇文章前加入此信息,还望读者体谅. === [正文开始] 1 你想过sed为什么叫sed么? sed是stream editor的缩写,sed就是一个流编辑器,说白了,就是我们往sed里输入一串信息,它给我们处理,然后输出来.就这么简单. sed和cut类似,是一个面向行处理的工具,它以“行”为处理单位,处理后的结果会输出到标准输出.所以说其实			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0K8NLy3.html" rel="bookmark">《service》-&OpenCurlyDoubleQuote;linux命令五分钟系列&rdquo;之二</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本原创文章属于&lt;Linux大棚&gt;博客. 博客地址为http://roclinux.cn. 文章作者为roc 希望您能通过捐款的方式支持Linux大棚博客的运行和发展.请见“关于捐款” == service命令,顾名思义,就是用于管理Linux操作系统中服务的命令. 1. 声明:这个命令不是在所有的linux发行版本中都有.主要是在redhat.fedora.mandriva和centos中. 2. 此命令位于/sbin目录下,用file命令查看此命令会发现它是一个脚本命令. 3. 分析脚本可知			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MBG96q0.html" rel="bookmark">《sort命令的k选项大讨论》-linux命令五分钟系列之二十七</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本原创文章属于&lt;Linux大棚&gt;博客,博客地址为http://roclinux.cn.文章作者为rocrocket. 为了防止某些网站的恶性转载,特在每篇文章前加入此信息,还望读者体谅. === [正文开始] 有时候学习脚本,你会发现sort命令后面跟了一堆类似-k1,2,或者-k1.2 -k3.4的东东,有些匪夷所思.今天,我们就来搞定它—-k选项! 1 准备素材 $ cat facebook.txt google 110 5000 baidu 100 5000 guge 50 3000 s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MXDGBwM.html" rel="bookmark">《vi中的替换艺术》-linux命令五分钟系列之十一</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				vi方面的内容不知道分类到哪里好,就放到&lt;Linux命令五分钟系列&gt;里吧! 今天编程,关于栈的一个小例子,其间我需要把”S.”替换为”S-&gt;”(替换不包括双引号). 其实这个不难,不过我觉得应该总结一下vi里的替换技术了,以备以后查阅. 1 所有替换方案都要在冒号“:”状态下书写. 2 如果想将abc替换为xyz,那么就这样 :s/abc/xyz/ 不过要特别注意,这个替换只局限于光标所在当前行,而且更糟糕的是它只替换当前行的第一个匹配项. 即,如果此行内容为I write abc, I			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0KK6YY0.html" rel="bookmark">cheat命令 &equals;&equals; Linux命令小抄大全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.安装cheat 首先,需要安装python.python-pip(这是cheat命令所依赖的)注:Linux默认已经安装Python [[email protected] ~]# yum -y install python [[email protected] ~]# yum -y install wget [[email protected] ~]# wget https://bootstrap.pypa.io/get-pip.py [[email protected] ~]# pytho			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/W0j1YWM.html" rel="bookmark">Powershell管理系列（二十六）PowerShell操作之批量导出&amp;导入邮箱</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				-----提供AD\Exchange\Lync\Sharepoint\CRM\SC\O365等微软产品实施及外包,QQ:185426445.电话18666943750 项目中有时候做跨林邮箱迁移的时候,条件不成熟,比如安全考虑或者其他考虑,不能做双林信任,这样就提出了一个问题,历史邮件需要使用的话怎么办,一个简单高效的解决办法就是从源森林批量导出邮件为.pst文件,在批量导入到目的域森林,具体操作如下: 1.赋予管理账号邮件导入导出权限,命令如下: cls whoami New-Manageme			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLJvOQ3.html" rel="bookmark" class="title">回望过去，立足当下，展望未来</a>
					<div>
						牛老师你好!我叫李珮珮是计应141班的一员. 不知不觉,大学的一年时光已经过去.回想起大一的一年每天浑浑噩噩不知所以总感觉自己难以静下心来做事.比如读书.时尚杂志,浅显小说倒是偶尔翻翻,但不知计划了多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Yg1Pv4.html" rel="bookmark" class="title">T-SQL实用查询之分析数据库表的大小</a>
					<div>
						IF OBJECT_ID('tempdb..#TB_TEMP_SPACE') IS NOT NULL DROP TABLE #TB_TEMP_SPACE GO CREATE TABLE #TB_TEM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLJxGB3.html" rel="bookmark" class="title">深度学习之在iOS上运行CNN</a>
					<div>
						1 引言 作为曾经的iOS开发者,在研究深度学习的时候,总有一个想法就是在iPhone上运行深度学习,不管是在手机上训练还是利用训练好的数据进行测试. 因为iOS的开发环境支持C++,因此,只要你的代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KabLY4.html" rel="bookmark" class="title">微软职位内部推荐-Software Development Engineer II</a>
					<div>
						微软近期Open的职位: SDE II Organization Summary: Engineering, Customer interactions &amp; Online (ECO) is l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmGnan3.html" rel="bookmark" class="title">让cpu运行程序（一）</a>
					<div>
						我们应当明确,按照自己的想法设计的CPU只是一个硬件,真正让CPU能够动作起来完成任务,那还要靠软件.所谓的软件就是用指令系统编写的程序,当然也要包括程序操作的数据对象.我们知道,电子计算机所能够表达 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eAQxw0.html" rel="bookmark" class="title">Leetcode &vert; Search in Rotated Sorted Array I &amp;amp&semi; II</a>
					<div>
						Search in Rotated Sorted Array I Suppose a sorted array is rotated at some pivot unknown to you befo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eAwrw0.html" rel="bookmark" class="title">python多线程ssh爆破如何实现与防范？</a>
					<div>
						本文和大家分享的主要是python多线程的ssh**与防范相关内容,一起来看看吧,希望对大家学习python多线程有所帮助. 0x01.About 这几天发现朋友的服务器22被人爆了,于是想想,也想去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KaRoy4.html" rel="bookmark" class="title">岁月的秋</a>
					<div>
						立秋至,凉风咋起,吹起些许思绪. 时间是个神奇的东西,小时候,觉得它一若小河,悠悠的流淌,很慢,很慢,常常期望秋日的降临,因为这是收获的季节.而如今,时间恍若大江,一直在奔腾呼啸,还未来得及感受夏日的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MG8eqb0.html" rel="bookmark" class="title">unity3d之角色的移动篇 -- 追尾视角下的键盘移动</a>
					<div>
						所谓追尾就是只能看到角色的背部,比较典型的有刺客型条,真三国无双一类. 本功能是在aniamtor系统下完成的,在完成这个行走效果需要先准备以下几个步骤:1.拖入idle动作和blend tree,b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47qYxR0.html" rel="bookmark" class="title">巨人是这样成长起来的（转）用户中心&equals;&equals;》（抄袭&plus;改良&equals;创新）</a>
					<div>
						任何科技行业的领导企业,最大的竞争力必然是创新能力,一旦失去这种能力,失败就将不可避免,腾讯亦然.又有童鞋表示了对腾讯创新能力的不屑——腾讯不是只会抄袭吗?当看完此文后便知抄袭一论只属小儿之言. 如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVYxPk4.html" rel="bookmark" class="title">HDU 1800 字典树</a>
					<div>
						Flying to the Mars Time Limit: 5000/1000 MS (Java/Others)    Memory Limit: 32768/32768 K (Java/Other ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVY1924.html" rel="bookmark" class="title">虚拟机VMware的安装</a>
					<div>
						什么是虚拟软件: 虚拟软件是一个可以使你在一台机器上同时运行二个或更多Windows.LINUX等系统.它可以模拟一个标准PC环境.这个环境和真实的计算机一样,都有芯片组.CPU.内存.显卡.声卡.网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xRyo74.html" rel="bookmark" class="title">oracle 的merge into 的说明</a>
					<div>
						Oracle中,要实现相同的功能,要用到Merge into来实现(Oracle 9i引入的功能),其语法如下: MERGE INTO table_name alias1 USING (table|v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/418LDG3.html" rel="bookmark" class="title">hdu--1258--Sum It Up（Map水过）</a>
					<div>
						Sum It Up Time Limit: 2000/1000 MS (Java/Others)    Memory Limit: 65536/32768 K (Java/Others)Total S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0x5m8B3.html" rel="bookmark" class="title">hdoj2074 -- 叠筐</a>
					<div>
						叠筐 Time Limit: 1000/1000 MS (Java/Others)    Memory Limit: 32768/32768 K (Java/Others)Total Submissi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/ME8QyQ4.html" rel="bookmark" class="title">linux常用查看硬件设备信息命令</a>
					<div>
						linux常用查看硬件设备信息命令  系统  # uname -a # 查看内核/操作系统/CPU信息  # head -n 1 /etc/issue # 查看操作系统版本  # cat /proc/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/35q6AX3.html" rel="bookmark" class="title">Rsync --daemon（守护进程模式）</a>
					<div>
						服务端: [[email protected] ~]# cat /etc/rsyncd.conf(默认没有这个配置文件) [[email protected] ~]# vi /etc/rsyncd.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41BokkM.html" rel="bookmark" class="title">oracle&lowbar;11g -1</a>
					<div>
						select * from dual//select 2*3 from dual;_ select 2*3 from emp; select ename ,sal*12 from emp; selec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lW9rWM.html" rel="bookmark" class="title">oracle表锁住 解锁办法</a>
					<div>
						第一种方法: 用系统账户如sys      as  SYSDBA 登录进去 1.查看数据库锁,诊断锁的来源及类型:  select object_id,session_id,locked_mode f ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4A6oKgM.html" rel="bookmark" class="title">Python实现神经网络</a>
					<div>
						上篇博客python利用梯度下降求多元线性回归讲解了利用梯度下降实现多元线性回归,但是它拟合的是线性函数,这篇博客要在上一篇的博客基础上加上非线性单元,实现一个最简单的神经网络 1. 最简单的神经网络 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 11 q. 0.021 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
